/* BASIC css start */
/* 게시판리뷰간격 조정 */
#contentWrapper #PR15N01PHOTO .frm{margin:45px 0 15px;}
#contentWrapper #PR15N01PHOTO .PR15N01-review{width:1200px;} /* 전체너비 */
#contentWrapper #PR15N01PHOTO .PR15N01-review li{width:184px;margin:20 0 22px;} /* width 리뷰 가로사이즈 */
#contentWrapper #PR15N01PHOTO .PR15N01-review li.square dt a img{width:100%;height:135px;} /* height 리뷰이미지사이즈 */


/* 배너 */
.banner {width:1200px; margin:0px auto 50px auto;}

/* 상단 메뉴 */
.top_menu{width:1200px; overflow:hidden; margin-top:50px; margin-bottom:50px;}
.top_menu ul li {float:left;}
.top_menu ul li:nth-child(1) {margin-right:60px;}
.top_menu ul li:nth-child(2) {margin-right:60px;}
.top_menu ul li a {width:358px; height:50px; font-size:16px; background-color:#fff; border:1px solid #231f20; display:block; line-height:50px; color:#231f20; font-family:"Open Sans", "Nanum Gothic", sans-serif; font-weight:500; text-align:center;}
.top_menu ul li a:hover {border:1px solid #231f20; color:#fff; background-color:#231f20;}
.top_menu ul li a.on {border:1px solid #231f20; background-color:#231f20; color:#fff;}
/* BASIC css end */

